Paycose Docs
Application
GET/applications/{id}/countries/{country}/third_parties/credential_states

Retrieve Third Parties Credential States

Responses: 200

Generated from the code contract; no hand-written description yet.

Request

Example

curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/{{id}}/countries/{{country}}/third_parties/credential_states'

Responses

200200 OK

Headers

NameValue
Content-Typeapplication/json

Body

{
  "object": "<string>",
  "country": "<string>",
  "mode": "<string>",
  "livemode": false,
  "data": [
    {
      "provider": "<string>",
      "status": "<string>",
      "provider_code": "<string>",
      "reason": "<string>",
      "merchant_actionable": false,
      "degraded_at": "<string>",
      "last_checked_at": "<string>",
      "provider_connection_id": "<string>",
      "retired": false,
      "account_label": "<string>",
      "open_objects": 0,
      "message": "<string>"
    }
  ],
  "attention": {
    "provider": "<string>",
    "degraded_at": "<string>",
    "reason": "<string>",
    "provider_connection_id": "<string>",
    "retired": false,
    "message": "<string>"
  }
}

On this page